Subject: [bug#50563] (No Subject)

From: Jack Hill <[email-masked]>
Date: Mon, 13 Sep 2021 22:02:09 -0400 (EDT)

On Mon, 13 Sep 2021, Josselin Poiret via Guix-patches via wrote:

> On another note, I've only been testing with `sway` and don't really 
> have the disk space right now to test Wayland GNOME itself, but I think 
> it should work fine. Maybe someone else can pitch in on this.

I've tested launching a Wayland GNOME session on x86-64 and everything 
works as expected there. Thanks for the patches!

Best,
Jack